/*CSS file - Responsive
************
Autor: Dijana Manchevska
*/

@charset "utf-8";








 @media only screen and (min-width: 768px) {

#Navigation ul li {
	display:inline-block;
}
#Navigation ul li a {
    color: #E6E6E6;
    font-family: 'arena_condensedregular';
    font-size: 15px;
    padding: 0 60px 0 0;
    text-transform: uppercase;
}
#Navigation ul ul li {
	display:block;
	padding:0 10px
}
#Navigation ul ul li a {
	background: url("../images/menu_arrow2.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	color: #999999;
	display: block;
	font-size: 13px;
	padding: 6px 15px;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
}

#Navigation ul ul li a:hover{
	/*background: url("../images/menu_arrow2.png") no-repeat scroll 2px center rgba(0, 0, 0, 0);*/
	color:#fff
}

.dl-submenu {
	display:none;
	position:absolute;
	background:#000;
	-moz-columns: 2 auto;
	-webkit-columns:2 auto;
	columns:2 auto;
	padding:20px 0 10px 10px;
	z-index:10;
}
#Navigation ul li:hover .dl-submenu {
	display:block;
}
}


 @media only screen and (max-width: 1024px) {
 #MainContent{padding-left:0;padding-right:0;background: url("../images/right_col_bg.png") repeat-y scroll 700px top #ffffff;}
 }
 
@media only screen and (max-width: 800px) {

#autocompletes{
top:85px;
}
  #logo {
    float: none;
    text-align: center;
    width: 100%;
}

#Navigation {
    float: none;
    padding-left: 215px;
    padding-top: 25px;
}

#Right_Header_Area {
    float: none;
    margin: 0 auto;
    width: 255px;
	padding-top: 30px;
}

#User_Area_LogedIn{text-align:center;}

  #MainContent{padding-left:20px;padding-right:20px}
  #sliderFrame{width:100% !important}
  #left_Col{width:415px}
  .news_Container_Priority ul li{margin-left:30px;margin-bottom:20px}
  .n_View_L{float:none;margin: 0 0 0 20px;}
  .n_View_R{float:none;margin: 0 0 0 20px;}
  #MainContent{background:url("../images/right_col_bg.png") repeat-y scroll right top #FFFFFF; padding:0; width:768px;}
  #slider, #slider div.sliderInner{width:100%!important;}  
  .row_list li{display:block;width:96%}
  .letter{margin-bottom:10px}
  .search_by_country select{margin-bottom:15px}
  .row_headline{display:none}
  .inner_container img{width:100%;height: auto;}
  }
  
  
@media only screen and (max-width: 767px) {

#autocompletes{top:100px;z-index:100}

#Navigation{
display:none;
}


.MOBILE_NAV {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 4;
}
.MOBILE_NAV ul ul{
-moz-columns: 2 auto;
	-webkit-columns:2 auto;
	columns:2 auto;
	margin-bottom: 15px;
	}

.MOBILE_NAV li a {
    border-bottom: 1px solid #666;
    color: #a80000;
    display: block;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 0 0 3px;
    text-transform: uppercase;
}

.MOBILE_NAV li li a{
	color:#fff;
	font-size:12px;
	margin: 0;
	padding: 5px 0 5px;
	display: block;
	border:none;
}

#logo img{width:65%}

#MainContent{width:96%;padding:0 2%; background-color:#fff; background-image:none; box-shadow: none;}

#left_Col{float:none;width:100%}
#right_Col{float:none;width:300px;margin:0 auto;}

input.searchText{width:190px;}
input.searchButton{width:55px;text-indent: -999px;background-position:center;}
#User_Area{padding-bottom:25px; width: 73%;}
.news_Container_Priority ul li {
    margin-left: 10px;
    margin-right: 17px;
	width:127px;
	height:200px;
}
.n_View_L{margin:0 auto;width:300px;}
.n_View_R{margin:0 auto;width:300px;}
.n_Info{width:90%}


.Nav_Right_sidebar_WEB{display:none;}
.Nav_Right_sidebar_Mobile {
    border-top: 5px solid #007fcb;
    display: block;
    margin: 25px 0 0;
}
table {width:100%!important}
.related_title{float:left;width:300px;margin-top: 10px;}
.info_cell_R{padding-left:10px;}
#combo_category{margin-bottom:10px}

/* start MOBILE NAVIGATION*/



.m_message {
background:#181818;
color:#FFF;
position: absolute;
top: -670px;
left: 0;
width: 85%;
height: 670px;
padding: 20px 2% 20px;
transition: top 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
overflow: hidden;
box-sizing: border-box;
  
}

.m_message h1 {
  color:#FFF;
}

#toggle {
  position:absolute;
  appearance:none;
  cursor:pointer;
  left:-100%;
  top:-100%;
}

#toggle + label {
  position:fixed;
  z-index:1;
  right:5px;
  top:5px;
  cursor:pointer;
  padding:10px;
  background: #c80000;
width:43px;
border-radius: 3px;
padding: 6px 0px;
color: #FFF;
line-height:20px;
font-size:12px;
text-align:center;
-webkit-font-smoothing: antialiased;
cursor: pointer;
  margin:0;
  transition:all 500ms ease;
}
#toggle + label:after {
  content:"MENU" 
}

.container {
transition: margin 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
padding: 0px 0 0;
}

#toggle:checked ~ .m_message {
  top: 0;
}

#toggle:checked ~ .container {
  margin-top: 670px;
}

#toggle:checked + label {
  background:#dd6149;
}

#toggle:checked + label:after {
  content:"Close"
}

/* end MOBILE NAVIGATION*/


}
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
